Subject: draft-boucadair-6man-multicast-addr-arch-update-00

From: <[email-masked]>
Date: Wed, 16 Jan 2013 15:54:08 +0100

Dear all,

We submitted this short draft to update some existing IPv6 multicast RFCs; especially to extend the definition of some reserved bits. 

Comments are more than welcome. 

Cheers,
Med

-----Message d'origine-----
De : [email-masked] [mailto:[email-masked]] De la part de [email-masked]
Envoyé : mercredi 16 janvier 2013 13:13
À : [email-masked]
Objet : I-D Action: draft-boucadair-6man-multicast-addr-arch-update-00.txt

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Updates to the IPv6 Multicast Addressing Architecture
	Author(s)       : Mohamed Boucadair
                          Stig Venaas
	Filename        : draft-boucadair-6man-multicast-addr-arch-update-00.txt
	Pages           : 5
	Date            : 2013-01-16

Abstract:
   This document updates the IPv6 multicast addressing architecture by
   defining the 17-20 reserved bits as generic flag bits.  The document
   provides also some clarifications related to the use of these flag
   bits.

   This document updates RFC 3956, RFC 3306, RFC 4607 and RFC 4291.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-boucadair-6man-multicast-addr-arch-update

There's also a htmlized version available at:
http://tools.ietf.org/html/draft-boucadair-6man-multicast-addr-arch-update-00

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

_______________________________________________
I-D-Announce mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/i-d-announce
Internet-Draft directories: http://www.ietf.org/shadow.html
or ftp://ftp.ietf.org/ietf/1shadow-sites.txt

---

From: Tina TSOU <[email-masked]>
Date: Thu, 17 Jan 2013 22:42:47 +0000

Dear Med and Stig,
I technically support this draft.
The newly defined flgs field has the same field name in old Addressing Architecture. I would suggest renaming newly defined flgs field.

Thank you,
Tina

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf Of
> [email-masked]
> Sent: 2013年1月16日 6:54
> To: [email-masked]
> Cc: Brian Haberman; Stig Venaas
> Subject: draft-boucadair-6man-multicast-addr-arch-update-00
> 
> Dear all,
> 
> We submitted this short draft to update some existing IPv6 multicast RFCs;
> especially to extend the definition of some reserved bits.
> 
> De : [email-masked] [mailto:[email-masked]]
> De la part de [email-masked] Envoyé : mercredi 16 janvier 2013
> 13:13 À : [email-masked] Objet : I-D Action: draft-boucadair-6man-
> multicast-addr-arch-update-00.txt
> 
> 
> Internet-Draft directories: http://www.ietf.org/shadow.html or
> ftp://ftp.ietf.org/ietf/1shadow-sites.txt
> --------------------------------------------------------------------
> IETF IPv6 working group mailing list
> [email-masked]
> Administrative Requests: https://www.ietf.org/mailman/listinfo/ipv6
> --------------------------------------------------------------------

---

From: <[email-masked]>
Date: Tue, 22 Jan 2013 09:47:26 +0100

Dear Tina,

Thank you for reviewing the draft and for your support. 

The draft does only extend the definition of already reserved bits to be also treated as flags. In addition, the draft provides some clarifications for the use of flag bits (including both the old and the extended ones). The recommendation sketched in the draft applies for all flag bits (including the newly defined ones). As such, we don't see the need to use a different name to refer to the newly defined flag bits. 

Please let me know if this answers to your concern about the name. 

Cheers,
Med  

>De : Tina TSOU [mailto:[email-masked]] 
>Envoyé : jeudi 17 janvier 2013 23:43
>À : BOUCADAIR Mohamed OLNC/OLN; [email-masked]
>Cc : Stig Venaas
>Objet : RE: draft-boucadair-6man-multicast-addr-arch-update-00
>
>Dear Med and Stig,
>The newly defined flgs field has the same field name in old 
>Addressing Architecture. I would suggest renaming newly 
>defined flgs field.
>
>Thank you,
>Tina
>
>
>> 	Filename        : 
>draft-boucadair-6man-multicast-addr-arch-update-
>> 00.txt
>> 	Pages           : 5
>> 	Date            : 2013-01-16
>> 
>> Abstract:

---

From: Tina TSOU <[email-masked]>
Date: Tue, 22 Jan 2013 17:27:37 +0000

Dear Med,
OK, that answers my concern.

Thank you,
Tina